function FileData_Pairs(x)
{
x.t("example","refer");
x.t("example","create");
x.t("example","default");
x.t("example","configurations");
x.t("example","creating");
x.t("example","enables");
x.t("example","parameters");
x.t("example","presents");
x.t("example","section");
x.t("example","scenarios");
x.t("example","configuration");
x.t("example","configures");
x.t("example","ikev2-ipv4");
x.t("example","configure");
x.t("example","port");
x.t("example","system");
x.t("example","routes");
x.t("interfaces","crypto");
x.t("interfaces","mme");
x.t("interfaces","configuring");
x.t("interfaces","gateway");
x.t("interfaces","configured");
x.t("interfaces","important");
x.t("interfaces","configuration");
x.t("interfaces","separated");
x.t("interfaces","route");
x.t("supports","gtpp");
x.t("accounting-level","{type}");
x.t("accounting-level","types");
x.t("radius-diameter","exit");
x.t("ipsec","transform-set");
x.t("ipsec","tunnel");
x.t("ipsec","header");
x.t("ipsec","context");
x.t("ipsec","transform");
x.t("four","ipsec");
x.t("four","certificates");
x.t("included","section");
x.t("included","perfect");
x.t("addressing","ipsec");
x.t("addressing","ikev2-ipv6");
x.t("appendix","information");
x.t("available","prior");
x.t("gtp-u","ingress");
x.t("gtp-u","egtp");
x.t("gtp-u","service");
x.t("s11","interface");
x.t("notes","example");
x.t("notes","accounting-level");
x.t("notes","ikev2-ikesa");
x.t("notes","qos");
x.t("notes","interface");
x.t("notes","type");
x.t("notes","certificate");
x.t("notes","gtpp");
x.t("notes","maximum");
x.t("notes","bind");
x.t("notes","encryption");
x.t("notes","s5/s8");
x.t("notes","permit");
x.t("provide","offline");
x.t("provide","base");
x.t("provide","gtpp");
x.t("below","configure");
x.t("qci","subscriber");
x.t("match-criteria","operator-policy-name");
x.t("method","security");
x.t("cert_pem_url","private-key");
x.t("protocols","used");
x.t("chaining","default");
x.t("exist","seconds");
x.t("role","egtp");
x.t("flash","memory");
x.t("proxy","function");
x.t("rather","aaa");
x.t("radius/diameter","(rf)");
x.t("enforce","following");
x.t("defines","matching");
x.t("dest_host_address","end");
x.t("inter-rat","handovers");
x.t("files","appendix");
x.t("files","refer");
x.t("lists","information");
x.t("resides","followed");
x.t("full","system");
x.t("within","newly");
x.t("gtp","egress-context");
x.t("shown","example");
x.t("ikev2-ikesa","rekey");
x.t("ikev2-ikesa","transform-set");
x.t("refer","sample");
x.t("refer","accounting");
x.t("refer","system");
x.t("table","lists");
x.t("description","s-gw");
x.t("description","management");
x.t("static","routes");
x.t("telnetd","exit");
x.t("telnetd","sshd");
x.t("sending","create");
x.t("create","s-gw");
x.t("create","ingress");
x.t("create","bearer");
x.t("create","session");
x.t("create","egtp");
x.t("x.509","certificate-based");
x.t("x.509","certificate");
x.t("call-control-profile","call_cntrl_profile_name");
x.t("installed","contact");
x.t("contact","local");
x.t("ca-certificate","list");
x.t("ca-certificate","name");
x.t("various","wireless");
x.t("required","s-gw");
x.t("required","local");
x.t("required","configuration");
x.t("required","configure");
x.t("required","information");
x.t("required","following");
x.t("egress_context_name","-noconfirm");
x.t("egress_context_name","end");
x.t("egress_context_name","qci-qos-mapping");
x.t("egress_context_name","egtp-service");
x.t("egress_context_name","route");
x.t("source","interface");
x.t("source","host");
x.t("key","installed");
x.t("key","key");
x.t("key","text");
x.t("key","allowed");
x.t("key","sha1");
x.t("key","diameter");
x.t("key","produce");
x.t("realm","name");
x.t("realm","realm_name");
x.t("exceed-action","{action}");
x.t("exceed-action","drop");
x.t("s-gw","example");
x.t("s-gw","required");
x.t("s-gw","ingress");
x.t("s-gw","uses");
x.t("s-gw","configurable");
x.t("s-gw","basic");
x.t("s-gw","product");
x.t("s-gw","default");
x.t("s-gw","conveys");
x.t("s-gw","network");
x.t("s-gw","configuring");
x.t("s-gw","test");
x.t("s-gw","parameters");
x.t("s-gw","egress");
x.t("s-gw","sends");
x.t("s-gw","review");
x.t("s-gw","sgsn");
x.t("s-gw","section");
x.t("s-gw","important");
x.t("s-gw","enable");
x.t("s-gw","configuration");
x.t("s-gw","services");
x.t("s-gw","live");
x.t("s-gw","configure");
x.t("s-gw","egtp");
x.t("s-gw","global");
x.t("s-gw","call");
x.t("s-gw","service");
x.t("s-gw","operational");
x.t("s-gw","establishes");
x.t("components","step");
x.t("sgw_intrfc_name","end");
x.t("intent","examples");
x.t("s1-u","interfaces");
x.t("s1-u","interface");
x.t("s1-u","addresses");
x.t("foreign","p-gw");
x.t("foreign","subscriber\u2019s");
x.t("node-id-suffix","string");
x.t("{type}","operator-string");
x.t("octets","exit");
x.t("s1-u_intf_name","address");
x.t("ingress","egress");
x.t("ingress","context");
x.t("ingress","egtp-service");
x.t("ingress","service");
x.t("ethernet","interfaces");
x.t("ethernet","interface");
x.t("ethernet","slot");
x.t("ethernet","ports");
x.t("ethernet","slot_number/port_number");
x.t("ethernet","slot_number");
x.t("user","plane");
x.t("enabled","allow");
x.t("qos","rate-limit");
x.t("creates","ikev2/ipsec");
x.t("creates","ipsec/ikev2");
x.t("line","interface");
x.t("line","card");
x.t("remote","access");
x.t("remote","certificate");
x.t("remote","nodes");
x.t("remote","pre-shared-key");
x.t("contexts","section");
x.t("contexts","services");
x.t("uses","configured");
x.t("uses","160-bit");
x.t("uses","egtp");
x.t("node-alive","enable");
x.t("generating","requests");
x.t("policy_name","exit");
x.t("policy_name","apn");
x.t("policy_name","associate");
x.t("rekey","payload");
x.t("rekey","end");
x.t("acl_name","peer");
x.t("acl_name","permit");
x.t("interface","interfaces");
x.t("interface","s-gw");
x.t("interface","s1-u_intf_name");
x.t("interface","multiple");
x.t("interface","bound");
x.t("interface","s4_interface_name");
x.t("interface","gz_interface_name");
x.t("interface","supporting");
x.t("interface","name");
x.t("interface","ipv4");
x.t("interface","rf_interface_name");
x.t("interface","address");
x.t("interface","s1u-s11_interface_name");
x.t("interface","configured");
x.t("interface","lcl_cntxt_intrfc_name");
x.t("interface","s5_intf_name");
x.t("interface","reference");
x.t("interface","s5s8_interface_name");
x.t("interface","identification");
x.t("interface","configuration");
x.t("interface","p-gw");
x.t("interface","(s)");
x.t("interface","s1_u_intf_name");
x.t("interface","configure");
x.t("interface","recognized");
x.t("interface","s1-u/s11");
x.t("provided","cover");
x.t("provided","section");
x.t("provided","system");
x.t("physical","connector");
x.t("physical","port");
x.t("administrator","full");
x.t("administrator","name");
x.t("administrator","password");
x.t("bearer","response");
x.t("bearer","request");
x.t("bearer","information");
x.t("configurable","components");
x.t("support","representative");
x.t("support","different");
x.t("mode","radius-diameter");
x.t("mode","command");
x.t("mode","configured");
x.t("mode","commands");
x.t("mode","gtpp");
x.t("mode","tunnel");
x.t("mode","bind");
x.t("mode","specify");
x.t("crypto","strength");
x.t("crypto","access");
x.t("crypto","exponentials");
x.t("crypto","map");
x.t("crypto","template");
x.t("crypto","acl");
x.t("sha1-96","mode");
x.t("sha1-96","keyword");
x.t("sha1-96","lifetime");
x.t("s5_interface_ip_address","exit");
x.t("s5_interface_ip_address","crypto-template");
x.t("sample","configuration");
x.t("open","encrypted");
x.t("type","remote");
x.t("type","crypto");
x.t("type","(s)");
x.t("pgw","s5/s8");
x.t("basic","s-gw");
x.t("exit","call-control-profile");
x.t("exit","administrator");
x.t("exit","interface");
x.t("exit","exit");
x.t("exit","subscriber");
x.t("exit","operator-policy");
x.t("exit","gtpp");
x.t("exit","aaa");
x.t("exit","gtpu-service");
x.t("exit","diameter");
x.t("exit","context");
x.t("exit","policy");
x.t("exit","port");
x.t("exit","egtp-service");
x.t("exit","sgw-service");
x.t("exit","lte-policy");
x.t("exit","route");
x.t("exit","server");
x.t("nas-identifier","radius");
x.t("doesn\u2019t","enforce");
x.t("payload","name");
x.t("payload","(esp)");
x.t("mme","create");
x.t("mme","enodeb");
x.t("mme","responds");
x.t("mme","received");
x.t("mme","egtp");
x.t("response","message");
x.t("response","modify");
x.t("ingress_context_name","interface");
x.t("ingress_context_name","exit");
x.t("ingress_context_name","-noconfirm");
x.t("ingress_context_name","subscriber");
x.t("ingress_context_name","gtpp");
x.t("ingress_context_name","end");
x.t("ingress_context_name","policy");
x.t("ingress_context_name","egtp-service");
x.t("ingress_context_name","sgw-service");
x.t("external","memory");
x.t("charging-agent","address");
x.t("rf_policy_name","accounting-level");
x.t("rf_policy_name","associate");
x.t("strength","included");
x.t("strength","crypto");
x.t("time","security");
x.t("packets","ipsec");
x.t("sections","command");
x.t("sections","describe");
x.t("multiple","interfaces");
x.t("multiple","s-gw");
x.t("multiple","addresses");
x.t("multiple","names");
x.t("bound","crypto");
x.t("bound","ports");
x.t("bound","s5/s8");
x.t("bound","s1-u/s11");
x.t("followed","number");
x.t("subscriber","refer");
x.t("subscriber","default");
x.t("subscriber","session");
x.t("subscriber","configure");
x.t("subscriber","data");
x.t("subscriber","call");
x.t("connection","sending");
x.t("connection","s-gw");
x.t("-noconfirm","interface");
x.t("-noconfirm","subscriber");
x.t("-noconfirm","gtpu-service");
x.t("-noconfirm","end");
x.t("-noconfirm","egtp-service");
x.t("-noconfirm","associate");
x.t("s5s8_interface_ip_address","exit");
x.t("s5s8_interface_ip_address","end");
x.t("total","octets");
x.t("pdn-qci","qci");
x.t("product","located");
x.t("high-level","series");
x.t("needed","multiple");
x.t("text","ikev2-ikesa");
x.t("text","payload");
x.t("text","authentication");
x.t("text","describe");
x.t("default","s-gw");
x.t("default","exit");
x.t("default","subscriber");
x.t("default","gtpp");
x.t("default","option");
x.t("default","accounting");
x.t("default","algorithm");
x.t("default","associate");
x.t("default","setting");
x.t("sgw_egress_context_name","crypto");
x.t("sgw_egress_context_name","gtpu-service");
x.t("sgw_egress_context_name","end");
x.t("protect","data");
x.t("encapsulated","ipsec");
x.t("ikev2_transform-set_name","encryption");
x.t("card","example");
x.t("card","resides");
x.t("card","slot");
x.t("single","ingress");
x.t("single","physical");
x.t("single","udp");
x.t("access","type");
x.t("access","pdn");
x.t("access","control");
x.t("access","capability");
x.t("access","used");
x.t("access","system");
x.t("ipv6ip","source");
x.t("advanced","encryption");
x.t("s1u_interface_ip_address","exit");
x.t("handovers","s-gw");
x.t("(s-gw)","important");
x.t("command","example");
x.t("command","gtp-u");
x.t("command","line");
x.t("command","interface");
x.t("command","actions");
x.t("command","cisco");
x.t("command","configuring");
x.t("command","creating");
x.t("command","specifies");
x.t("command","configures");
x.t("command","accounting");
x.t("command","save");
x.t("designed","variety");
x.t("includes","pgw");
x.t("includes","following");
x.t("conveys","control");
x.t("configurations","provided");
x.t("configurations","found");
x.t("configurations","presented");
x.t("next_hop_addr","lcl_cntxt_intrfc_name");
x.t("license","key");
x.t("license","following");
x.t("block","chaining");
x.t("s4_interface_name","ingress_context_name");
x.t("s4_interface_name","address");
x.t("found","command");
x.t("found","initial");
x.t("found","appropriate");
x.t("found","system");
x.t("file","via");
x.t("file","examples");
x.t("security","key");
x.t("security","s1-u");
x.t("security","s-gw");
x.t("security","administrator");
x.t("security","payload");
x.t("security","association");
x.t("security","feature");
x.t("security","diffie-hellman");
x.t("determines","protocols");
x.t("determines","context");
x.t("reside","applying");
x.t("single-source","enabled");
x.t("single-source","context");
x.t("precendence","number");
x.t("list","defines");
x.t("list","command");
x.t("list","creating");
x.t("list","ca-cert-name");
x.t("list","following");
x.t("list","name1");
x.t("crypto_template_name","ikev2-dynamic");
x.t("prf","command");
x.t("prf","sha1");
x.t("group","default");
x.t("group","command");
x.t("group","hmac");
x.t("group","none");
x.t("group","rf-radius_group_name");
x.t("group","indicating");
x.t("policing","s-gw");
x.t("policing","scenarios");
x.t("during","example");
x.t("gz_interface_name","ingress_context_name");
x.t("gz_interface_name","address");
x.t("udp","ports");
x.t("udp","port");
x.t("(rf)","s-gw");
x.t("endpoint","rf_cfg_name");
x.t("actions","supported");
x.t("private-key","pem");
x.t("cisco","systems");
x.t("serving","gateway");
x.t("network","gtp-u");
x.t("network","intent");
x.t("network","security");
x.t("network","gateway");
x.t("network","environments");
x.t("network","unique");
x.t("network","architecture");
x.t("network","process");
x.t("network","location");
x.t("network","information");
x.t("slot","single");
x.t("slot","number");
x.t("slot","/port");
x.t("pdn","pdn-qci");
x.t("pdn","gateway");
x.t("pdn","services");
x.t("guide","s-gw");
x.t("guide","command");
x.t("guide","step");
x.t("presented","egtp");
x.t("gtpc","bind");
x.t("testing","following");
x.t("exponentials","default");
x.t("bits","cannot");
x.t("applies","s1-u");
x.t("applies","interface");
x.t("crypto_map_name","exit");
x.t("crypto_map_name","ikev2-ipv4");
x.t("configuring","ipsec");
x.t("configuring","gtp-u");
x.t("configuring","static");
x.t("configuring","x.509");
x.t("configuring","s-gw");
x.t("configuring","crypto");
x.t("configuring","ikev2");
x.t("configuring","gtpp");
x.t("configuring","sgsn");
x.t("configuring","diameter");
x.t("configuring","apn-level");
x.t("configuring","dynamic");
x.t("configuring","optional");
x.t("configuring","system");
x.t("configuring","route");
x.t("configuring","acl-based");
x.t("features","egtp");
x.t("supporting","inter-rat");
x.t("supporting","text");
x.t("selects","contexts");
x.t("offline","accounting");
x.t("offline","charging");
x.t("traffic","policing");
x.t("traffic","server");
x.t("rf_ipv4_address","exit");
x.t("rf_ipv4_address","peer");
x.t("url","cert_pem_url");
x.t("url","shown");
x.t("url","private_key_url");
x.t("url","ca_cert_url");
x.t("access-list","acl_name");
x.t("tcp","host");
x.t("test","environment");
x.t("fine-tuning","operation");
x.t("specified","source");
x.t("specified","url");
x.t("specified","ipv4");
x.t("specified","ipv6");
x.t("specified","destination");
x.t("specified","information");
x.t("gtpu_egress_service_name","gtpc");
x.t("gtpu_egress_service_name","bind");
x.t("num","node-alive");
x.t("num","exit");
x.t("num","profile");
x.t("num","gtpp");
x.t("via","radius/diameter");
x.t("via","specified");
x.t("requires","valid");
x.t("operation","s-gw");
x.t("operation","configuration");
x.t("name","x.509");
x.t("name","ca-certificate");
x.t("name","policy_name");
x.t("name","name");
x.t("name","encrypted");
x.t("name","destination");
x.t("name","address");
x.t("name","radius");
x.t("name","gtpp");
x.t("name","match");
x.t("name","diameter");
x.t("name","identification");
x.t("name","cert_name");
x.t("name","s5/s8");
x.t("name","ca_cert_name");
x.t("name","s1-u/s11");
x.t("name","names");
x.t("creating","s-gw");
x.t("creating","contexts");
x.t("creating","crypto");
x.t("creating","configuring");
x.t("creating","egtp");
x.t("settings","section");
x.t("settings","following");
x.t("settings","applying");
x.t("common","uses");
x.t("operator-policy","name");
x.t("obtain","license");
x.t("ikev2","crypto");
x.t("ikev2","transform");
x.t("association","determines");
x.t("hmac","sha1-96");
x.t("hmac","command");
x.t("forward","secrecy");
x.t("gateway","(s-gw)");
x.t("gateway","address");
x.t("gateway","configuration");
x.t("gateway","configure");
x.t("gateway","applying");
x.t("wireless","network");
x.t("addresses","crypto");
x.t("addresses","assigned");
x.t("addresses","subnets");
x.t("addresses","using");
x.t("to/from","p-gw");
x.t("to/from","enodeb/mme");
x.t("gtpu_ingress_service_name","gtpc");
x.t("gtpu_ingress_service_name","bind");
x.t("communication","egtp");
x.t("dictionary","name");
x.t("route-entry","peer");
x.t("enables","x.509");
x.t("follows","configure");
x.t("secrecy","disabled");
x.t("pseudo-random","function");
x.t("perform","various");
x.t("perform","standalone");
x.t("perform","egtp");
x.t("ipv4","ipsec");
x.t("ipv4","addressing");
x.t("ipv4","traffic");
x.t("ipv4","addresses");
x.t("ipv4","ipv6");
x.t("ipv4","address");
x.t("ipv4","lifetime");
x.t("s1-u_s11_interface_ip_address","exit");
x.t("interface-sgw-ingress","validation-mode");
x.t("interface-sgw-ingress","associate");
x.t("sgw_next_hop_addr","sgw_intrfc_name");
x.t("cover","common");
x.t("base","configuration");
x.t("mediation-device","accounting");
x.t("uplink","non-gbr-qci");
x.t("apn","default-apn-profile");
x.t("provides","high-level");
x.t("provides","configuration");
x.t("parameters","below");
x.t("parameters","provided");
x.t("parameters","found");
x.t("parameters","creating");
x.t("parameters","allowing");
x.t("parameters","deal");
x.t("parameters","activating");
x.t("parameters","egtp");
x.t("parameters","described");
x.t("parameters","off-line");
x.t("parameters","applying");
x.t("prior","configuring");
x.t("session","mme");
x.t("session","response");
x.t("session","request");
x.t("session","process");
x.t("shutdown","bind");
x.t("peer","ipv4_address");
x.t("peer","authentication");
x.t("peer","rf_cfg_name");
x.t("gz_policy_name","accounting-level");
x.t("gz_policy_name","exit");
x.t("interim","interval");
x.t("rf_interface_name","ingress_context_name");
x.t("rf_interface_name","address");
x.t("sales","support");
x.t("none","command");
x.t("none","hmac");
x.t("ikev2/ipsec","acl-based");
x.t("identified","chassis");
x.t("ipv6","addressing");
x.t("ipv6","addresses");
x.t("ipv6","address");
x.t("egress","services");
x.t("egress","context");
x.t("egress","service");
x.t("determine","egtp");
x.t("sends","modify");
x.t("sgw_service_name","-noconfirm");
x.t("sgw_service_name","accounting");
x.t("sgw_service_name","associate");
x.t("echo-interval","seconds");
x.t("profile","index");
x.t("profile","override");
x.t("profile","configuration");
x.t("apn-profile","apn_profile_name");
x.t("representative","information");
x.t("standard","cipher");
x.t("tel","408-526-4000");
x.t("address","key");
x.t("address","s-gw");
x.t("address","acl_name");
x.t("address","s5_interface_ip_address");
x.t("address","exit");
x.t("address","s5s8_interface_ip_address");
x.t("address","s1u_interface_ip_address");
x.t("address","command");
x.t("address","rf_ipv4_address");
x.t("address","specified");
x.t("address","creating");
x.t("address","ipv4");
x.t("address","address");
x.t("address","ipv4_address_primary");
x.t("address","s1u-s11_interface_ip_address");
x.t("address","control");
x.t("address","ipv4_address");
x.t("address","end");
x.t("address","ip_address");
x.t("address","(es)");
x.t("address","tunnel-mode");
x.t("address","s5/s8");
x.t("address","ofcs_ipv4_or_ipv6_addr");
x.t("address","egtp");
x.t("address","gz_ipv4_address");
x.t("address","s4_interface_ip_address");
x.t("address","ipv4_address_secondary");
x.t("address","subnet");
x.t("address","used");
x.t("address","s1-u/s11");
x.t("address","using");
x.t("address","server");
x.t("encrypted","passwords");
x.t("encrypted","password");
x.t("modifying","local");
x.t("destination","address");
x.t("destination","host");
x.t("ipv4-address","s5_interface_ip_address");
x.t("ipv4-address","s5s8_interface_ip_address");
x.t("ipv4-address","s1-u_s11_interface_ip_address");
x.t("ipv4-address","s1-u_interface_ip_address");
x.t("ipv4-address","s4_interface_ip_address");
x.t("downlink","non-gbr-qci");
x.t("{action}","qos");
x.t("{action}","exit");
x.t("{action}","violate-action");
x.t("certificates","bound");
x.t("certificates","supported");
x.t("certificates","sixteen");
x.t("map","applies");
x.t("map","crypto_map_name");
x.t("map","creating");
x.t("map","following");
x.t("map","used");
x.t("local","remote");
x.t("local","interface");
x.t("local","sales");
x.t("local","certificate");
x.t("local","end");
x.t("local","context");
x.t("local","system");
x.t("local","pre-shared-key");
x.t("string","exit");
x.t("string","bits");
x.t("string","profile");
x.t("string","characters");
x.t("string","gtpp");
x.t("string","without");
x.t("s1u-s11_interface_name","ingress_context_name");
x.t("s1u-s11_interface_name","address");
x.t("certificate-based","peer");
x.t("allow","system");
x.t("certificate","crypto");
x.t("certificate","specified");
x.t("certificate","name");
x.t("certificate","follows");
x.t("certificate","certificate");
x.t("certificate","supported");
x.t("certificate","commands");
x.t("certificate","end");
x.t("certificate","authentication");
x.t("certificate","used");
x.t("cipher","block");
x.t("sets","ipsec");
x.t("sets","configuring");
x.t("sets","configured");
x.t("sets","following");
x.t("sets","binding");
x.t("integrity","algorithm");
x.t("entire","packet");
x.t("procedures","located");
x.t("characters","alpha");
x.t("ports","identified");
x.t("ports","gtpp");
x.t("ports","configure");
x.t("outgoing","s5/s8");
x.t("ipv6-address","command");
x.t("device","and/or");
x.t("attribute","node-id-suffix");
x.t("attribute","nas-identifier");
x.t("attribute","local-record-sequence-number");
x.t("attribute","diagnostics");
x.t("flow","pdn");
x.t("radius","dictionary");
x.t("radius","mediation-device");
x.t("radius","attribute");
x.t("radius","accounting");
x.t("childsa","match");
x.t("allowing","perform");
x.t("request","message");
x.t("rf-radius_group_name","radius");
x.t("transform-set","ikev2_transform-set_name");
x.t("transform-set","list");
x.t("transform-set","ipsec_transform-set_name");
x.t("ike","pseudo-random");
x.t("random","bit");
x.t("commands","chapter");
x.t("commands","bind");
x.t("commands","enable");
x.t("commands","specific");
x.t("commands","specify");
x.t("configured","ethernet");
x.t("configured","physical");
x.t("configured","egress");
x.t("configured","address");
x.t("configured","call-control");
x.t("configured","system");
x.t("review","following");
x.t("slot_number/port_number","shutdown");
x.t("supported","violate-action");
x.t("supported","per");
x.t("lower-ip-precedence","transmit");
x.t("encapsulating","security");
x.t("ipv4_address_primary","address");
x.t("gtpp","exit");
x.t("gtpp","charging-agent");
x.t("gtpp","default");
x.t("gtpp","single-source");
x.t("gtpp","group");
x.t("gtpp","offline");
x.t("gtpp","dictionary");
x.t("gtpp","echo-interval");
x.t("gtpp","attribute");
x.t("gtpp","accounting");
x.t("gtpp","server");
x.t("aaa","proxy");
x.t("aaa","group");
x.t("aaa","manager");
x.t("environments","chapter");
x.t("minimum","parameters");
x.t("minimum","amount");
x.t("mostly","fine-tuning");
x.t("s1u-s11_interface_ip_address","exit");
x.t("feature","requires");
x.t("feature","configure");
x.t("allowed","exist");
x.t("six","ikev2");
x.t("standalone","egtp");
x.t("number","match-criteria");
x.t("number","line");
x.t("number","physical");
x.t("number","card");
x.t("processing","using");
x.t("control","user");
x.t("control","list");
x.t("control","plane");
x.t("system\u2019s","role");
x.t("node-to-node","security");
x.t("node-to-node","tunnel");
x.t("private_key_url","ca-certificate");
x.t("deal","mostly");
x.t("0.0.0.0","0.0.0.0");
x.t("0.0.0.0","next_hop_address");
x.t("next_hop_address","sgw_interface_name");
x.t("slot_number","port_number");
x.t("tunnel","command");
x.t("tunnel","ipv6");
x.t("tunnel","end");
x.t("tunnel","endpoints");
x.t("tunnel","configure");
x.t("function","rather");
x.t("function","produces");
x.t("call-control","profile");
x.t("maximum","four");
x.t("maximum","sixteen");
x.t("indicating","medium");
x.t("chapter","command");
x.t("chapter","found");
x.t("chapter","configuring");
x.t("chapter","provides");
x.t("chapter","minimum");
x.t("chapter","step");
x.t("chapter","system");
x.t("unique","udp");
x.t("unique","system");
x.t("different","network");
x.t("sgsn","following");
x.t("sgsn","handover");
x.t("apn_profile_name","qos");
x.t("apn_profile_name","exit");
x.t("define","security");
x.t("specifies","four");
x.t("specifies","crypto");
x.t("specifies","entire");
x.t("specifies","six");
x.t("specifies","diffie-hellman");
x.t("160-bit","secret");
x.t("160-bit","authenticator");
x.t("cannot","distinguished");
x.t("s1-u_interface_ip_address","crypto-template");
x.t("step","create");
x.t("step","local");
x.t("step","system\u2019s");
x.t("step","verify");
x.t("step","initial");
x.t("step","configure");
x.t("step","system");
x.t("step","specify");
x.t("lcl_cntxt_intrfc_name","exit");
x.t("lcl_cntxt_intrfc_name","address");
x.t("lcl_cntxt_intrfc_name","local");
x.t("presents","s1-u/s11");
x.t("egtp_egress_service_name","-noconfirm");
x.t("egtp_egress_service_name","interface-type");
x.t("interface-type","interface-sgw-ingress");
x.t("interface-type","interface-sgw-egress");
x.t("ipv4_address","crypto");
x.t("ipv4_address","crypto-map");
x.t("ipv4_address","authentication");
x.t("ipv4_address","priority");
x.t("index","interval");
x.t("index","buckets");
x.t("index","volume");
x.t("requests","unique");
x.t("requests","accounting");
x.t("distinguished","random");
x.t("s5_intf_name","sgw_egress_context_name");
x.t("s5_intf_name","address");
x.t("section","creates");
x.t("section","includes");
x.t("section","configuring");
x.t("section","creating");
x.t("section","enables");
x.t("section","provides");
x.t("section","parameters");
x.t("section","modifying");
x.t("section","chapter");
x.t("section","step");
x.t("section","initial");
x.t("section","located");
x.t("section","optional");
x.t("section","setting");
x.t("verify","save");
x.t("bind","interfaces");
x.t("bind","x.509");
x.t("bind","interface");
x.t("bind","command");
x.t("bind","ipv4-address");
x.t("bind","address");
x.t("bind","certificate");
x.t("exec","mode");
x.t("types","flow");
x.t("keyword","uses");
x.t("sha1","keyword");
x.t("sha1","end");
x.t("match","ipv4");
x.t("match","address");
x.t("match","childsa");
x.t("important","security");
x.t("important","information");
x.t("works","egtp");
x.t("works","following");
x.t("alpha","and/or");
x.t("assigned","interface");
x.t("initial","configuration");
x.t("capability","configuring");
x.t("capability","local");
x.t("capability","configuration");
x.t("ip_addr/ip_mask","next_hop_addr");
x.t("egtp_ingress_service_name","-noconfirm");
x.t("egtp_ingress_service_name","interface-type");
x.t("egtp_ingress_service_name","egtp-service");
x.t("egtp_ingress_service_name","associate");
x.t("gtpu-service","gtpu_egress_service_name");
x.t("gtpu-service","gtpu_ingress_service_name");
x.t("gtpu-service","s4_gtpu_ingress_service_name");
x.t("map_name","exit");
x.t("map_name","precendence");
x.t("map_name","end");
x.t("reference","required");
x.t("reference","configuring");
x.t("reference","wireless");
x.t("reference","information");
x.t("reference","following");
x.t("steps","egtp");
x.t("steps","associated");
x.t("connector","card");
x.t("connector","number");
x.t("end","notes");
x.t("end","configuring");
x.t("end","creating");
x.t("end","configure");
x.t("end","egtp");
x.t("end","verifying");
x.t("s5s8_interface_name","egress_context_name");
x.t("s5s8_interface_name","tunnel");
x.t("diameter","endpoint");
x.t("diameter","offline");
x.t("diameter","accounting");
x.t("diameter","authentication");
x.t("scenarios","foreign");
x.t("enable","x.509");
x.t("enable","exit");
x.t("enable","traffic");
x.t("enable","accounting");
x.t("ca_cert_url","end");
x.t("located","command");
x.t("located","chapter");
x.t("located","understanding");
x.t("17/1","identifies");
x.t("identifies","connector");
x.t("apn-level","traffic");
x.t("override","setting");
x.t("sixteen","certificates");
x.t("endpoints","s1-u");
x.t("disabled","default");
x.t("environment","robust");
x.t("message","s-gw");
x.t("message","mme");
x.t("message","includes");
x.t("message","p-gw");
x.t("enodeb","bind");
x.t("sgw_interface_name","exit");
x.t("port_number","shutdown");
x.t("interface-sgw-egress","validation-mode");
x.t("interface-sgw-egress","associate");
x.t("memory","external");
x.t("memory","device");
x.t("option","accounting");
x.t("pem-formatted","data");
x.t("header","default");
x.t("header","including");
x.t("produces","string");
x.t("identification","string");
x.t("instruction","verifying");
x.t("ip_address","ip_mask");
x.t("ftp","route");
x.t("secret","key");
x.t("crypto-template","enodeb_crypto_template");
x.t("and/or","network");
x.t("and/or","ftpd");
x.t("and/or","numeric");
x.t("architecture","s1-u/s11");
x.t("local-record-sequence-number","gtpp");
x.t("operator-policy-name","policy_name");
x.t("committed-auto-readjust","duration");
x.t("encryption","standard");
x.t("encryption","algorithm");
x.t("encryption","aes-cbc-128");
x.t("lifetime","command");
x.t("lifetime","sec");
x.t("lifetime","seconds");
x.t("408-526-4000","fax");
x.t("configuration","example");
x.t("configuration","gtp-u");
x.t("configuration","flash");
x.t("configuration","files");
x.t("configuration","required");
x.t("configuration","s-gw");
x.t("configuration","interface");
x.t("configuration","mode");
x.t("configuration","single");
x.t("configuration","file");
x.t("configuration","serving");
x.t("configuration","testing");
x.t("configuration","configuring");
x.t("configuration","specified");
x.t("configuration","creating");
x.t("configuration","to/from");
x.t("configuration","parameters");
x.t("configuration","modifying");
x.t("configuration","commands");
x.t("configuration","chapter");
x.t("configuration","step");
x.t("configuration","section");
x.t("configuration","works");
x.t("configuration","additional");
x.t("configuration","information");
x.t("configuration","configure");
x.t("configuration","save");
x.t("configuration","examples");
x.t("configuration","egtp");
x.t("configuration","following");
x.t("configuration","setting");
x.t("variety","parameters");
x.t("amount","information");
x.t("saving","configuration");
x.t("ip_mask","exit");
x.t("accounting-policy","rf_policy_name");
x.t("accounting-policy","gz_policy_name");
x.t("use-proxy","origin");
x.t("ipsec_transform-set_name","encryption");
x.t("crypto-map","crypto_map_name");
x.t("s4_gtpu_ingress_service_name","gtpc");
x.t("s4_gtpu_ingress_service_name","bind");
x.t("additional","configuration");
x.t("additional","information");
x.t("pscs","applying");
x.t("(es)","specified");
x.t("interval","seconds");
x.t("realm_name","origin");
x.t("ca-cert-name","commands");
x.t("ca-cert-name","ca_cert_name");
x.t("configures","ipsec");
x.t("configures","crypto");
x.t("configures","interface");
x.t("configures","time");
x.t("configures","ikev2");
x.t("configures","ike");
x.t("configures","encapsulating");
x.t("configures","binding");
x.t("(esp)","integrity");
x.t("value","default");
x.t("ikev2-ipv4","ipv4");
x.t("ikev2-ipv4","match");
x.t("specific","s-gw");
x.t("specific","network");
x.t("sshd","and/or");
x.t("figure","supporting");
x.t("responds","create");
x.t("activating","pscs");
x.t("cert_name","ca-certificate");
x.t("cert_name","pem");
x.t("process","subscriber");
x.t("process","efficient");
x.t("process","described");
x.t("accounting","provide");
x.t("accounting","s-gw");
x.t("accounting","mode");
x.t("accounting","rf_policy_name");
x.t("accounting","endpoint");
x.t("accounting","via");
x.t("accounting","dictionary");
x.t("accounting","gz_policy_name");
x.t("accounting","interim");
x.t("accounting","profile");
x.t("accounting","enable");
x.t("accounting","context");
x.t("accounting","policy");
x.t("accounting","server");
x.t("charging","interface");
x.t("charging","during");
x.t("p-gw","interface");
x.t("p-gw","doesn\u2019t");
x.t("p-gw","bind");
x.t("p-gw","responds");
x.t("p-gw","p-gw");
x.t("p-gw","configure");
x.t("connections","shared");
x.t("generate","requests");
x.t("manager","generating");
x.t("default-apn-profile","apn_profile_name");
x.t("ikev2-dynamic","ikev2-ikesa");
x.t("ikev2-dynamic","certificate");
x.t("ikev2-ipv6","crypto");
x.t("subnets","needed");
x.t("(s)","type");
x.t("(s)","specific");
x.t("services","reside");
x.t("services","session");
x.t("services","configure");
x.t("services","used");
x.t("services","applying");
x.t("plane","bearer");
x.t("plane","data");
x.t("tunnel-mode","ipv6ip");
x.t("systems","role");
x.t("systems","tel");
x.t("live","network");
x.t("authentication","method");
x.t("authentication","s-gw");
x.t("authentication","remote");
x.t("authentication","configuring");
x.t("authentication","dictionary");
x.t("authentication","local");
x.t("authentication","configuration");
x.t("authentication","used");
x.t("diagnostics","gtpp");
x.t("valid","license");
x.t("read","file");
x.t("template","ipsec");
x.t("template","crypto_template_name");
x.t("template","creating");
x.t("template","certificate");
x.t("template","enable");
x.t("template","authentication");
x.t("template","configure");
x.t("template","following");
x.t("template","binding");
x.t("ipsec/ikev2","dynamic");
x.t("s1_u_intf_name","sgw_ingress_context_name");
x.t("context","egress_context_name");
x.t("context","s-gw");
x.t("context","ethernet");
x.t("context","ingress_context_name");
x.t("context","subscriber");
x.t("context","sgw_egress_context_name");
x.t("context","access");
x.t("context","name");
x.t("context","determine");
x.t("context","local");
x.t("context","section");
x.t("context","configuration");
x.t("context","sgw_context_name");
x.t("context","configure");
x.t("context","sgw_ingress_context_name");
x.t("context","egtp");
x.t("context","used");
x.t("context","following");
x.t("context","recognized");
x.t("context","applying");
x.t("validation-mode","default");
x.t("location","using");
x.t("dynamic","node-to-node");
x.t("buckets","num");
x.t("drop","lower-ip-precedence");
x.t("nodes","configuring");
x.t("nodes","follows");
x.t("sgw_context_name","ipsec");
x.t("sgw_context_name","ikev2-ikesa");
x.t("sgw_context_name","crypto");
x.t("sgw_context_name","access-list");
x.t("medium","security");
x.t("information","available");
x.t("information","description");
x.t("information","required");
x.t("information","s-gw");
x.t("information","provided");
x.t("information","mme");
x.t("information","command");
x.t("information","serving");
x.t("information","obtain");
x.t("information","parameters");
x.t("information","local");
x.t("information","commands");
x.t("information","verify");
x.t("information","read");
x.t("information","following");
x.t("optional","provided");
x.t("optional","configurations");
x.t("optional","features");
x.t("optional","configuration");
x.t("configure","gtp-u");
x.t("configure","s-gw");
x.t("configure","remote");
x.t("configure","operator-policy");
x.t("configure","apn-profile");
x.t("configure","local");
x.t("configure","certificate");
x.t("configure","gtpp");
x.t("configure","feature");
x.t("configure","context");
x.t("configure","egtp");
x.t("configure","port");
x.t("configure","system");
x.t("configure","route");
x.t("facilitate","multiple");
x.t("s5/s8","interface");
x.t("s5/s8","connection");
x.t("s5/s8","address");
x.t("graphic","subsequent");
x.t("qci-qos-mapping","map_name");
x.t("data","interface");
x.t("data","packets");
x.t("data","communication");
x.t("data","certificate");
x.t("host","dest_host_address");
x.t("host","name");
x.t("host","ipv4");
x.t("host","source_host_address");
x.t("examples","included");
x.t("examples","provide");
x.t("examples","configuring");
x.t("examples","section");
x.t("robust","configuration");
x.t("appropriate","sections");
x.t("received","s-gw");
x.t("save","configuration");
x.t("newly","created");
x.t("shared","interface");
x.t("sgw_ingress_context_name","crypto");
x.t("sgw_ingress_context_name","gtpp");
x.t("sgw_ingress_context_name","gtpu-service");
x.t("sgw_ingress_context_name","end");
x.t("sgw_ingress_context_name","sgw-service");
x.t("egress-context","egress_context_name");
x.t("rf_cfg_name","realm");
x.t("rf_cfg_name","exit");
x.t("rf_cfg_name","diameter");
x.t("rf_cfg_name","use-proxy");
x.t("rf_cfg_name","priority");
x.t("ofcs_ipv4_or_ipv6_addr","route-entry");
x.t("bit","string");
x.t("fax","408-527-0883");
x.t("egtp","interfaces");
x.t("egtp","s-gw");
x.t("egtp","ingress");
x.t("egtp","serving");
x.t("egtp","pdn");
x.t("egtp","egress");
x.t("egtp","configuration");
x.t("egtp","services");
x.t("egtp","service");
x.t("egtp","s1-u/s11");
x.t("policy","name");
x.t("policy","accounting");
x.t("policy","used");
x.t("policy","recognized");
x.t("/port","shutdown");
x.t("gz_ipv4_address","gtpp");
x.t("rate-limit","command");
x.t("rate-limit","uplink");
x.t("rate-limit","downlink");
x.t("knowledge","secret");
x.t("acl","access");
x.t("routing","subscriber");
x.t("s4_interface_ip_address","exit");
x.t("efficient","information");
x.t("described","section");
x.t("described","system");
x.t("port","ethernet");
x.t("port","interface");
x.t("port","aaa");
x.t("port","number");
x.t("port","17/1");
x.t("port","facilitate");
x.t("non-gbr-qci","committed-auto-readjust");
x.t("global","configuration");
x.t("permit","command");
x.t("permit","tcp");
x.t("chassis","slot");
x.t("ftpd","required");
x.t("ftpd","exit");
x.t("administration","guide");
x.t("egtp-service","ingress");
x.t("egtp-service","egress");
x.t("egtp-service","egtp_egress_service_name");
x.t("egtp-service","egtp_ingress_service_name");
x.t("egtp-service","s4_egtp_ingress_service_name");
x.t("egress-proto","gtp");
x.t("priority","num");
x.t("transmit","configuring");
x.t("pem","url");
x.t("numeric","gtp-u");
x.t("numeric","s-gw");
x.t("numeric","interface");
x.t("numeric","accounting");
x.t("numeric","egtp");
x.t("enodeb/mme","interface");
x.t("ipv4_address_secondary","exit");
x.t("sgw-service","sgw_service_name");
x.t("algorithm","ipsec");
x.t("algorithm","sha1-96");
x.t("algorithm","group");
x.t("algorithm","ikev2");
x.t("algorithm","controls");
x.t("algorithm","aes-cbc-128");
x.t("sec","prf");
x.t("source_host_address","host");
x.t("call","processing");
x.t("call","egtp");
x.t("created","ingress");
x.t("created","egress");
x.t("associate","call-control-profile");
x.t("associate","ingress");
x.t("associate","gtpu-service");
x.t("associate","accounting-policy");
x.t("associate","egress-proto");
x.t("associate","subscriber-map");
x.t("packet","encapsulated");
x.t("controls","strength");
x.t("enodeb_crypto_template","exit");
x.t("system","telnetd");
x.t("system","required");
x.t("system","mode");
x.t("system","multiple");
x.t("system","designed");
x.t("system","security");
x.t("system","group");
x.t("system","selects");
x.t("system","operation");
x.t("system","hmac");
x.t("system","creating");
x.t("system","perform");
x.t("system","address");
x.t("system","certificate");
x.t("system","standalone");
x.t("system","lifetime");
x.t("system","configuration");
x.t("system","additional");
x.t("system","accounting");
x.t("system","process");
x.t("system","generate");
x.t("system","s5/s8");
x.t("system","administration");
x.t("system","management");
x.t("system","operational");
x.t("following","example");
x.t("following","table");
x.t("following","sections");
x.t("following","procedures");
x.t("following","instruction");
x.t("following","configuration");
x.t("following","figure");
x.t("following","information");
x.t("following","graphic");
x.t("following","optional");
x.t("management","interface");
x.t("management","parameters");
x.t("subnet","ipv4");
x.t("used","example");
x.t("used","remote");
x.t("used","protect");
x.t("used","access");
x.t("used","configuring");
x.t("used","parameters");
x.t("used","ipv6");
x.t("used","define");
x.t("used","pem-formatted");
x.t("used","authentication");
x.t("used","egtp");
x.t("used","routing");
x.t("used","system");
x.t("service","supports");
x.t("service","s11");
x.t("service","provide");
x.t("service","within");
x.t("service","s-gw");
x.t("service","ingress");
x.t("service","bound");
x.t("service","determines");
x.t("service","reside");
x.t("service","name");
x.t("service","settings");
x.t("service","outgoing");
x.t("service","maximum");
x.t("service","section");
x.t("service","egtp_ingress_service_name");
x.t("service","configuration");
x.t("service","configure");
x.t("service","following");
x.t("service","recognized");
x.t("service","applying");
x.t("separated","support");
x.t("ca_cert_name","authentication");
x.t("ca_cert_name","pem");
x.t("perfect","forward");
x.t("pre-shared-key","key");
x.t("recognized","system");
x.t("routes","interface");
x.t("routes","ipv4");
x.t("routes","management");
x.t("passwords","used");
x.t("s1-u/s11","ingress");
x.t("s1-u/s11","interface");
x.t("s1-u/s11","connections");
x.t("using","single");
x.t("using","ipv6");
x.t("using","address");
x.t("using","ipv6-address");
x.t("using","exec");
x.t("understanding","system");
x.t("setting","accounting-level");
x.t("setting","ipsec");
x.t("setting","ikev2");
x.t("setting","system\u2019s");
x.t("setting","systems");
x.t("lte-policy","subscriber-map");
x.t("duration","seconds");
x.t("aes-cbc-128","advanced");
x.t("aes-cbc-128","group");
x.t("name1","name4");
x.t("name1","name6");
x.t("series","steps");
x.t("password","open");
x.t("password","ftp");
x.t("password","password");
x.t("subsequent","steps");
x.t("route","control");
x.t("route","0.0.0.0");
x.t("route","section");
x.t("route","ip_addr/ip_mask");
x.t("route","egtp");
x.t("route","following");
x.t("route","applying");
x.t("route","pgw_ip_addr/mask");
x.t("violate-action","exceed-action");
x.t("violate-action","{action}");
x.t("per","system");
x.t("per","service");
x.t("authenticator","value");
x.t("criteria","used");
x.t("associated","configuration");
x.t("names","needed");
x.t("names","security");
x.t("off-line","charging");
x.t("modify","bearer");
x.t("applying","example");
x.t("acl-based","node-to-node");
x.t("operator-string","string");
x.t("volume","total");
x.t("origin","realm");
x.t("origin","host");
x.t("subscriber\u2019s","p-gw");
x.t("transform","creating");
x.t("transform","sets");
x.t("transform","configure");
x.t("transform","following");
x.t("transform","used");
x.t("without","knowledge");
x.t("s4_egtp_ingress_service_name","interface-type");
x.t("s4_egtp_ingress_service_name","end");
x.t("describe","minimum");
x.t("describe","configuration");
x.t("including","header");
x.t("diffie-hellman","algorithm");
x.t("name4","rekey");
x.t("name4","exit");
x.t("operational","network");
x.t("operational","optional");
x.t("call_cntrl_profile_name","exit");
x.t("call_cntrl_profile_name","accounting");
x.t("produce","160-bit");
x.t("establishes","s5/s8");
x.t("verifying","saving");
x.t("server","telnetd");
x.t("server","specified");
x.t("server","address");
x.t("server","ipv4_address");
x.t("server","rf_cfg_name");
x.t("server","ftpd");
x.t("server","using");
x.t("specify","x.509");
x.t("specify","name");
x.t("specify","route");
x.t("pgw_ip_addr/mask","sgw_next_hop_addr");
x.t("handover","capability");
x.t("seconds","ipsec");
x.t("seconds","exceed-action");
x.t("seconds","prf");
x.t("seconds","profile");
x.t("seconds","radius");
x.t("seconds","gtpp");
x.t("subscriber-map","map_name");
x.t("binding","s1-u");
x.t("name6","ikev2-ikesa");
x.t("name6","payload");
x.t("matching","criteria");
}
